<!DOCTYPE HTML
<html>
    <head>
      <meta charset="UTF-8">
      <meta name="description" content="Our first webpage">
      <meta name="keywords" content="HTML">
      <meta name="author" content="FabLab Barcelona">
      <title>
        Title of your page
      </title>
    </head>

<body>

  <p> <a href="01-BasicStructure.html"> 01-Basic Structure </a> </p>
  <p> <a href="02-BasicItems.html"> 02-Basic Items </a> </p>
  <p> <a href="03-Style.html"> 03-Style </a> </p>
  <p> <a href="04-StyleInCSS.html"> 04-Style in CSS </a> </p>
  <p> <a href="05-JS.html"> 05-JS </a> </p>
</body>
</html>
